Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:23:33 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query Dunking Globe                    Yes           01:49 PM, 20th Feb                     Dunking Globe                    I haven't received my refund amount still           01:49 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           01:53 PM, 20th Feb                     Dunking Globe                    Hi           01:56 PM, 20th Feb                     Dunking Globe                    I haven't received my refund amount still           01:56 PM, 20th Feb                     Dunking Globe                    I haven't received my refund amount still           01:57 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           02:02 PM, 20th Feb                   krishan                   regarding this order you have concern 6275
 169499           02:03 PM, 20th Feb                     Dunking Globe                    No           02:03 PM, 20th Feb                     Dunking Globe                    6274853643           02:04 PM, 20th Feb                     Dunking Globe                    This is the first order           02:04 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:08 PM, 20th Feb                     Dunking Globe                    Ok           02:09 PM, 20th Feb                   krishan                   you are looking for cancelled item's refund SAR 20           02:10 PM, 20th Feb                     Dunking Globe                    Yes           02:10 PM, 20th Feb                   krishan                   we'd like to inform you that refund amount has been processed from our side  17 feb           02:17 PM, 20th Feb                   krishan                   The amount you paid online will be refunded ba
 ck to your original payment method within 2 - 15 working days.           02:17 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128807